ul,
ol {
  padding-left: var(--spacer-default);
  margin-top: var(--spacer-default);
  margin-bottom: var(--spacer-default);
}

li {
  margin-left: var(--spacer-default);
  list-style-type: disc;
}

ol {
  counter-reset: list-item;

  li {
    list-style-type: decimal;
  }
}
